Subject: Re: Apllication for request of leave
From: Akhil P Walia <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: admin <[email-masked]>
Date: Mon, 21 Apr 2014 21:10:25 +0530 (IST)

Hello Ma 'am, 

As I have checked the leave calendar, there are no leaves schedule for anyone on requeste d dates. 
So if no major staffing change happens then one week leave is okay. 
I have marked the dates 13th - 18th June tentative for him. 

Regards 
Akhil 

----- Original Message ----- 
From: "Deeksha Dadu" <[email-masked]> 
To: "akhil" <[email-masked]> 
Cc: "admin" <[email-masked]> 
Sent: Monday, April 21, 2014 11:36:02 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Fwd: Apllication for request of leave 

Hi Akhil, 

please check the feasibility and let me know. if no else has leaves on these dates, please block these for him. if someone does, in that case, please let me know for how many days can we grant his leaves. 

regards, 
deeksha 
----- Forwarded Message ----- 
From: "Bidyut Kumar" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Cc: "Akhil P Walia" <[email-masked]>, "Subir Bikas Chakma" <[email-masked]> 
Sent: Sunday, April 20, 2014 3:18:25 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Apllication for request of leave 

Respected Ma'am 

With reference to the subject above cited, I would like to submit that I need leave for a week in order to attend the ring ceremony of my sister on the 15th of June, 2014. So, it is very important for me to go and attend the ocassion as I am her only brother and she wishes me to by her side on that one of most important day of her life. 

So, I would request you to please grant me leave from 13th of June,2014 to the 18th of June,2014 so that I could be present on that auspicious day for which I shall be very grateful to you. 

Hope to hear from you soon. 

Thanks and regards 

Bidyut Kumar Das.